@charset "utf-8";
/* CSS Document */
.center{width:1000px;}
body{background:url(../images/special_bg2.jpg) center top no-repeat;}
.header p{float:right; margin-right:20px;}
.header_center{width:1000px;}
.header_center_lr {margin-left:0;}

.middle{padding-bottom:40px; text-align:center;}
.middle .center{ text-align:left;}
.topic{height:50px; width:100%; border-bottom:1px solid #000; overflow:hidden;}
.topic  img{ margin-top:10px;}
.topic .more{  color:#333333; font-size:18px; line-height:60px;}
.topic .more .current{ color:#e81f1f; font-size:18px; line-height:60px;}

/*.article{width:100%; height:260px; overflow:hidden; border-bottom:1px dashed #d2d2d2; padding-bottom:19px;}
.article .imgbox{width:340px; height:220px;overflow:hidden; margin:30px 35px 0 0; float:left; display:none;} 
.article .imgbox img{ width:100%; height:auto; }
.article h6  {float:left; width:100%; font-size:20px; line-height:36px; margin:30px 0 25px 0; }
.article h6  time{float:right;  font-size:16px; color:#999;line-height:36px; }
.article h6 a {  color:#000; }
.article p{float:left; width:100%; font-size:14px; line-height:30px; color:#333; text-indent:2em; height:90px; overflow:hidden;}
.article p a, .article_nop p a {  color:#e82625;  } */
 
/*有图文章列表 */
.article{width:100%; height:260px; overflow:hidden; border-bottom:1px dashed #d2d2d2; padding-bottom:19px; text-align:left;}
.article .imgbox{width:340px; height:220px;overflow:hidden; margin:30px 35px 0 0; float:left;} 
.article .imgbox img{width:100%; height:auto; }
.article h6  {float:left; width:625px; font-size:20px; line-height:36px; margin:30px 0 25px 0; }
.article h6  time{float:right;  font-size:16px; color:#999;line-height:36px; }
.article h6 a {  color:#000; }
.article p{float:left; width:625px; font-size:14px; line-height:30px; color:#333; text-indent:2em; height:90px; overflow:hidden;}
.article p a, .article_nop p a {  color:#e82625;  }
.article_nop{width:100%;   overflow:hidden; border-bottom:1px dashed #d2d2d2; padding-bottom:19px; display:none;}  

/*无图文章列表 */
.article_nop h6  {float:left; width:100%; font-size:20px; line-height:36px; margin:30px 0 25px 0; text-align:left;}
.article_nop h6  time{float:right;  font-size:16px; color:#999;line-height:36px; }
.article_nop h6 a {  color:#000; }
.article_nop p{float:left; width:100%; font-size:14px; line-height:30px; color:#333; text-indent:2em;height:120px; overflow:hidden;}

.middle  .pager_center{  width:100%; position:absolute; bottom:10px; left:0;}
	.middle  .pager {  margin-top:20px;  bottom:10px; display:inline-block; }
		.middle .pager .clickable{height:20px; padding:0 5px; font-size:14px; line-height:20px; border:1px solid #e6e6e6; float:left; margin:0 2px; cursor:pointer;}
		.middle  .pager .pageon{background-color:#4faaf0; color:#fff;}